#header-glossary { 
	background-image: url("/images/headers/hd_glossary.gif"); 
}
 


/* - - - - Calculator Styles - - - - */
#calculator-container {
	background:#000 url("/images/graphics/calculator-bg.jpg") no-repeat bottom left;
	width:190px;
	margin-left:10px;
	padding-top:20px;
	float:left;
	height:300px; 
}
#calculator-container p {
	text-align:center;
	margin:1em;
}
#h3-insulation-calculators {
	background:url("/images/headers/h3_insulation-calculators.gif") no-repeat;
	height:18px;
	margin-left:25px;
}

/* - - -Tools and Resources - - - -*/
#weekend-container {
	background:#000 url("/images/graphics/calculator-bg.jpg") no-repeat bottom left;
	width:190px;
	margin-left:10px;
	padding-top:20px;
	float:left;
	height:220px;
	cursor: hand;
	cursor: pointer;
}
#weekend-container p {
	text-align:center;
	margin:2em;
}
#h3-insulate-this-weekend { 
	background:url("/images/headers/h3_insulate-this-weekend.gif") no-repeat;
	height:40px;
	margin-left:35px;
} 

/* - - - - Easy Project Styles - - - - */
.project-detail-container {
	margin:1em;
}
.add-button {
	padding-left:5px;
}
.qty {
	width:25px;
} 
.tablewithborder {
	width:440px;
	float:left;
}
#basic-tools {
	padding:1em 0;
	float:left;
	width:220px;
	margin-left:10px;
	border:1px solid #ccc;
}

#energy-savings-tabs { margin-left: 20px; }

#first-tab {
	float:left;
	padding-right:10px; 
	top:1px;
	position:relative;
}
.other-tabs { 
	float: left;
	position:relative;
	top:10px;
	padding-right:10px;
}

#project-tabs { margin-left: 20px; }
#project-tabs .other-tabs {
	top: 1px;
	margin-bottom: -1px;
	overflow: hidden;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .other-tabs { top:5px; }
	#first-tab { top:5px; }
}

/* Calculator styles */

.calc-border {
	margin-top:1em;
	padding-top:1em;
	border-top:1px solid #ccc;
}
#calculator-wrapper{
	float:left;
	margin-bottom:24px;
}
label.wide-input {
	float: left;
	width: 280px;
/*	margin-right: 1em;*/
}

#rebate-offer {
	float:left;
	position:relative;
	top:5px;
	left:-10px;
} 
.rebate-detail-wrapper {
	position: relative;
	float:left;
	z-index:999;
}
.rebate-detail {
	display: none;
	position: absolute;
	top: 8px;
	left: -300px;
	width: 220px; 
} 
.rebatecloselink {
	display: block;
	position: relative;
	float: left;
	margin-top: -5px;
}
 